<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="GUI">
  <grid id="27dc6" binding="root" layout-manager="GridLayoutManager" row-count="3" column-count="3" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
    <margin top="0" left="0" bottom="0" right="0"/>
    <constraints>
      <xy x="20" y="20" width="500" height="400"/>
    </constraints>
    <properties/>
    <border type="none"/>
    <children>
      <component id="48b78" class="javax.swing.JLabel">
        <constraints>
          <grid row="0" column="0" row-span="1" col-span="3" vsize-policy="0" hsize-policy="0" anchor="0" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="What would you like to order?"/>
        </properties>
      </component>
      <component id="dc6b0" class="javax.swing.JButton" binding="tempuraButton" default-binding="true">
        <constraints>
          <grid row="1" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Tempura"/>
        </properties>
      </component>
      <component id="b5f98" class="javax.swing.JButton" binding="ramenButton" default-binding="true">
        <constraints>
          <grid row="1" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Ramen"/>
        </properties>
      </component>
      <component id="64ab8" class="javax.swing.JButton" binding="udonButton" default-binding="true">
        <constraints>
          <grid row="1" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Udon"/>
        </properties>
      </component>
      <component id="7539a" class="javax.swing.JTextPane" binding="textPane1" default-binding="true">
        <constraints>
          <grid row="2" column="0" row-span="1" col-span="3" vsize-policy="6" hsize-policy="6" anchor="0" fill="3" indent="0" use-parent-layout="false">
            <preferred-size width="150" height="50"/>
          </grid>
        </constraints>
        <properties>
          <text value="No order received"/>
        </properties>
      </component>
    </children>
  </grid>
</form>
